﻿@model shop.Models.LoginViewModel

@{
    ViewBag.Title = "ورود به سایت";
    Layout = "~/Views/Shared/_AccountLayout.cshtml";
}

<div class="col-xl-10 col-lg-12 col-md-9 mt-5">
    <div class="card shadow-lg my-5">
        <div class="card-body p-0">
            <div class="row">
                <div class="col-lg-6 d-none d-lg-block text-center">
                    <img src="~/images/Mobile login-rafiki.png" width="400" height="400" />
                </div>
                <div class="col-lg-6">
                    <div class="p-5">
                        <div class="text-center">
                            <h1 class="h4 text-muted mb-4">ورود به پنل کاربری</h1>
                        </div>
                        @using (Html.BeginForm())
                        {
                            <form>
                                <div class="form-group">
                                    @Html.EditorFor(model => model.UserMobile, new { htmlAttributes = new { @class = "form-control border-rad", @placeholder = "شماره موبایل خود را وارد نمایید ..." } })
                                    @Html.ValidationMessageFor(model => model.UserMobile, "", new { @class = "text-danger font-size-error" })

                                </div>
                                <div class="form-group">
                                    @Html.EditorFor(model => model.UserPassword, new { htmlAttributes = new { @class = "form-control border-rad", @placeholder = "کلمه عبور خود را وارد نمایید ..." } })
                                    @Html.ValidationMessageFor(model => model.UserPassword, "", new { @class = "text-danger font-size-error" })

                                </div>
                                <button class="btn btn-custom btn-block border-rad">ورود</button>
                            </form>
                        }
                        <hr />
                        <div class="text-center">
                            <a onclick="window.open('/Account/CheckMobile')" class="small text-primary">رمز عبورم را فراموش کردم!</a>
                        </div>
                        <div class="text-center">
                            <a  onclick="window.open('/Account/Register')" class="small text-primary">ساخت حساب جدید</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>






<script src="~/Scripts/jquery-3.4.1.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
